You are here

script-fu

Je suis un nouvel utilisateur de Gimp et j'utilise gimp2.6.6 les tutoriels que j'utilise pour ma formation se serve de gimp 2.4 .

Ma question est est-ce "script-fu" est disponible avec la version 2.6.6 si oui ou puis-je le trouver.

et puis dans haut de la boite d'outil de gimp 2.6.p il n'y a pas la barre d'outils "file, xtns, help" qui semble être inclus avec la version gimp 2.4 Est elle disponible avec la version gimp 2.6.6

Merci de votre aide

Claude

Forums: 
Subscribe to Comments for "script-fu"